Subject: Re: SSC pocket-sized references
From: Vince Skahan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 11 Oct 1994 20:02:50 -0400

> I know how you folks feel about this, but it's going to be difficult
> to restrict distribution of our material through these channels.
> We can ask Dan Irving and others to notify us before they publish,
> but others are doing similar publications.

can we do something like asking them (or requiring) a version number,
last modified data, or something on them so it's at least obvious
how old the data is ?
-- 
   ---------------- Vince Skahan ------ [email-masked] ------------
    Geek Code v2.1: GE/CS d !H s g+ p2 au+ a w+ v+ C++ UL++++$ P+++>++++ 
       L+++ 3- E--- N+++ K++ W(---) M-- V -po+ Y-- t(++) 5-- jx R-(--) G?  
       tv+ b++ D B--- e++(*) u+(---) h---- f+ r+++ n-(----) y++++